Subject: Re: Me 109-G2
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Thu, 14 Nov 2002 11:05:02 -0800

----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Sunday, October 27, 2002 5:53 PM
  Subject: Me 109-G2

  Hi Steve,
  I just finished this Hobbycraft 1/48 Me 109G-2, I think.  The box art said G-1/2 version, but who's cares?  I built the Hobbycraft Me 109E-4 a few months back.  It was a good kit, but the braces in the rear tail pushed the horizontal out of alignment.  The tail ended up in a "V" instead of a straight "T", as it should.  Since I was building it OOB, and relied on the Mfg. for the correctness, I didn't take time to correct it.  The braces should be a little shorter to match up with the holes on both the fuselage and the tail sections.  Oh well, it was the E-4.  This kit doesn't have the same problem, so I'm home free.

  I built it OOB, without the umbrella.  I like the look of the desert scheme on this particular one.  Don't ask me about the markings.  I marked it as the way I liked it.  I used decals from my left over sheet from Sky decals for the 109's.  If you get technical and accuracy of this particular "Yellow-9"....bla, bla, bla.  I just keep my mouth shut, since I made it up.  I did try to be correct on the crosses by trimming off the black around them.  Like our friend Rodney Williams said, " You building it for yourself, right?" .  I used ModelMaster Enamels for the project.  It called for RLM 78/79 and white wing tips and spinner.  I pre-shaded the model with flat black before putting the main colors on.  I didn't like the straight decarmation line between the RLM 78 and 79, so I free handed it with the soft decarmation as you see here.  Oil washed the panel lines, and a touch of black pastel for the exhaust on the fuselage, and gun ports.  It was a good presentation of the Me 109G-2 Trop.  I like mine nice and clean.  Enjoy the pictures.

  Thang.